Subject: (urth) Clarification

From: Tony Ellis <littlesense at necronomicon.co.uk>
Date: Fri, 10 Aug 2001 10:10:06 +0000

Dan'l wrote (quoting me):
>> She's still being given something to
> > think about, which was my original argument.
>
> Well, no, it wasn't.

Well, yes, it was.

> You actually wrote,
> I would hope that a child reading Pullman's book might be
> very interested to learn that a word used by Christianity
> to mean an incarnation of evil originally meant something
> as harmless as "spirit",  and might wonder what other little
> misappropriations and mistakes may have taken place over
> the years.

Yes, and -before- that, I wrote that I didn't agree that Pullman was using
the word 'daemon' solely to irritate, and that:

>The Marriage of Heaven and Hell probably irritated a few
>easily-irritated Christians in its time too, but what it was supposed to do
>was make people think

That was my point. Provocative words being used to promote the process of
independent thought. I could have left it at that, but I chose to illustrate
my point with an example of how that might happen.

*More Wolfe info & archive of this list at http://www.urth.net/urth/